LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

lrfviewer [opcions] llibre.lrf

Llegeix el llibre electrònic LRF book.lrf

Sempre que passeu arguments a lrfviewer i aquests tinguin espais en blanc, delimiteu els arguments amb cometes. Per exemple: «/some path/with spaces»

[OPCIONS]

--disable-hyphenation
    Inhabilita la partició de mots a final de ratlla. Això redueix significativament el temps de renderització.

--help, -h
    mostra aquest missatge d'ajuda i surt

--profile
    Profile the LRF renderer

--verbose
    Imprimeix més informació quant al procés de renderització

--version
    mostra el número de versió del programa i surt

--visual-debug
    Turn on visual aids to debugging the rendering engine

--white-background
    By default the background is off white as I find this easier on the eyes. Use this option to make the background pure white.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal